@media (max-width: 500px)
{
	.newsWrap
	{
		margin-top:-40px;
	}
	#banner_outer_desktop 
	{
		margin-top: 10px;
	}
	#hero .slick-dots {
		top: 60vh;
	}

	.bannerTextLine_home 
	{
		font-size: 20px;
	}

	.homePageBlockLinksWrap
	{
		flex-direction: column;
		-webkit-flex-direction: column;
	}
	.contactPageContactFormWrap > div
	{
		min-height:unset;
	}

	.homePageBlockLinksWrap > a
	{
		width: 100%;
		margin-bottom: 60px;
	}

	.homePageBlockLinksWrap > a:last-child
	{
		margin-bottom: 0;
	}

	.serviceIndeWrap_subPage_wrap > div:nth-child(2n+2)
	{
		margin-left: 0;
	}
	.bannerTextLine p {
		font-size: 22px;
	}
	.bannerTextLine_home
	{
		top:unset;
	}
	.homePageImageAndTextWrap
	{
		padding-top:0;
	}
	.subMenuBGwhite img
	{
		max-height: 30vw;
	}
	.subSubMenuArrowRight
	{
	    margin-top: 11%;
	    font-size: 20px;
	}
	.navbar-nav>li
	{
		width:100%;
	}
	.subSubMenu ul li,
	.dropdown-menu li
	{
		/*padding:0;*/
		padding-left: 25px;
	}
	.iWouldLikeTo .list .option
	{
	    width: 94.2vw !important;
	}
	#servicesExtraBannerText_slantBackground
	{
		width:90%;
	}
	#servicesLogoHeader img
	{
		max-width:100%;
	}
	
	#aboutPageOuter > div > img
	{
		margin-bottom:0;
	}
	.serviceIndeWrap_subPage_wrap a:nth-child(2n+1)
	{
		padding-right:15px;
		padding-left:0;
	}
	.serviceIndeWrap_subPage_wrap a:nth-child(2n+2)
	{
		padding-right:0;
		padding-left:15px;
	}
	.serviceIndeWrap_subPage_wrap > a > div
	{
		min-height: 100px;
	}
	.defaultPageTitle
	{
		font-size:18px;
	}
	.subMenuBGwhite
	{
		/* width: calc(100% + 80px); */
		/*width: calc(100vw + -50px);*/
		width:100vw;
		left: -29px;
	}
	.subMenuHasSubSubMenu li
	{
		padding: 15px !important;
	}
	.subSubMenu ul
	{
		width: 100vw;
	}
	.subMenuHasSubSubMenu:hover > .subSubMenu
	{
		margin-top: 105px;
		left: 0;
	}
	.subSubMenu ul li
	{
		padding: 15px 15px;
	    font-size: 14px;
	}
	.subMenuBGwhite > a li
	{
		padding-left: 25px;
	}
	img
	{
		/*max-width:80vw;
	    height: auto;*/
	}
	.headerClientLoginWrap_mobile
	{
		position:absolute;
		left:30px;
		z-index: 99999999;
	}
	.showHeaderClientLoginWrap_mobile
	{
		display:block;
	}
	.headerMenuWrap
	{
	    padding-top: 20px;
	}
	.dropdown-menu li
	{
		/*border-bottom: 1px solid #f2f2f3;*/
	}
	.servicesAlso
	{
		color:#ac1127;
	}
	#contentFooter_outer
	{
		margin-top: 20px;
	}
	.whereNext_outer
	{
		margin-left:0;
	}
	.enrolmentForm_formFields_section_last
	{
		padding-bottom:0;
	}
	.summary_details div
	{
		display: inline-block;
	    width: 95% !important;
	}
	.summary_details
	{
	    padding-top: 16px;
	}
	.mobileYouHaveSelected
	{
		padding-top:30px;
	}
	#noticeSection
	{
		padding-top:30px;
	}
	.enrolmentForm_formNavSection .btn-std-white, .enrolmentForm_formNavSection .btn-std
	{
		font-size: 12px;
	}
	.enrolmentForm_formNavSection span:first-child
	{
		margin-right:5px;
	}
	.enrolmentForm_formNavSection span:last-child
	{
		margin-left:5px;
	}
	.sweet-alert .lead
	{
		font-size:14px;
	}
	.aDivWrap_three > div
	{
		padding-top:20px;
		padding-bottom:20px;
	}
	.bannerLeftCenter
	{
		background-position:left center;
	}
	.bannerHeight100VH .findoutMoreBtnBannerWrap
	{
		padding-left:0;
	}
	.bannerHeight100VH
	{
		height: 83vh !important;
	}
	.bannerTextLine_home
	{
		padding-left: 15px;
	}
	.findoutMoreBtnBannerWrap
	{
		margin-left: 15px;
	}
	.bannerTextLine p span
	{
		font-size: 5vw !important;
	}
	.redBg_menuMobile
	{
		/*position:unset !important;*/
	}
	.articleHome table tr td
	{
		border-collapse: collapse;
		border:none;
	}
	.navbar-nav > li > .dropdown-menu {

    padding-top: 5px;
}



	.teamOuter
	{
		flex-direction:column;
	}
	.teamImageContainer
	{
		width:100%;
	}
	#expertise_portfolio_links_outer
	{
		flex-direction:column;
	}
	#expertise_portfolio_links_our_expertise, #expertise_portfolio_links_our_portfolio
	{
		width:100%;
		margin:0;
		margin-bottom:35px;
	}
	#contactPageContent,.contactPageDetail_officeDetails,.contactPageDetail_bottomSection
	{
		flex-direction: column;
	}
	#contactPageDetailContent_leftText,#contactPageDetailContent_rightImage,.contactPageDetail_SydneyOffice,.contactPageDetail_NewcastleOffice
	{
		width:100%;
	}
	.contactPageDetail_NewcastleOffice
	{
		padding-top:30px;
	}

	.bannerOverlay
	{
		background-size:0 0;
	}
	.homeBannerMobileOverlay_left,.homeBannerMobileOverlay_right
	{
		position: absolute;
		width: 100%;
		background-image: url(/images/library/homeBannerOverlay.png);
		background-repeat: no-repeat;
		background-size: 200% auto;
	    z-index: 99999999;
	}
	.homeBannerMobileOverlay_left
	{
		height: 45%;
		background-position:left center;
	}
	.homeBannerMobileOverlay_right
	{
		height: 45%;
		background-position: 104% center;
	}
	.bannerOverlay:hover .homeBannerMobileOverlay_left
	{
		display:block !important;
	}
	.bannerOverlay:hover
	{
		background-image: url('/images/library/homeBannerOverlayMobile.png');
		background-size: auto 100%;
	}
	#myNavbar
	{
		padding-left: 10px;
		overflow-y:hidden;
	}
	.subSubMenu ul li, .moreMenu ul li, .dropdown-menu li
	{
		border-bottom:0;
		font-weight: normal;
		/*text-transform: lowercase;*/
	}
	#pageContent_2 .aDivWrap img {
		margin-bottom: 25px;
	}

}